01:00:00:01:dave@usf.edu
01:00:00:01:kate@ucf.edu
02:12:01:35:bill@microsoft.com
03:12:13:14:jcopenha@typedef.org
05:16:11:38:smith@mit.edu
07:16:11:38:SMITH@mit.edu
07:17:11:35:smith@MIT.EDU
11:15:21:25:KATE@UCF.EDU
22:22:12:00:BILL@MICROSOFT.COM
25:10:10:33:smith@mit.edu
25:11:10:21:smith@mit.edu
25:12:11:35:smith@mit.edu
25:17:00:00:smith@mit.edu
32:01:01:01:noone@noone.com
